/*
 * CSS Woocommerce International Phone Plugin
 */

#billing_phone_field {
    position: relative;
}
.woocommerce-phone-error {
    position: absolute;
    font-size: 12px;
    color: #d90005;
    bottom: -20px
}